name: Config Actions
type: module
description: Enables modules to provide actions that modify configuration.
core_version_requirement: ^8.8 || ^9

# Information added by Drupal.org packaging script on 2021-04-13
version: '8.x-1.3'
project: 'config_actions'
datestamp: 1618321751
